SDL_MimeDataList Struct Reference

`#include <SDL_waylanddatamanager.h>`

## Data Fields

char * | mime_type
void * | data
size_t | length
struct wl_list | link

## Detailed Description

Definition at line 33 of file SDL_waylanddatamanager.h.

## Field Documentation

## data

void* SDL_MimeDataList::data

Definition at line 35 of file SDL_waylanddatamanager.h.

## length

size_t SDL_MimeDataList::length

Definition at line 36 of file SDL_waylanddatamanager.h.

## link

struct wl_list SDL_MimeDataList::link

Definition at line 37 of file SDL_waylanddatamanager.h.

## mime_type

char* SDL_MimeDataList::mime_type

Definition at line 34 of file SDL_waylanddatamanager.h.

The documentation for this struct was generated from the following file:

- src/video/wayland/SDL_waylanddatamanager.h